Subject: MPLS Resource Center Updates

From: Irwin Lazar <[email-masked]>
Date: Fri, 23 Feb 2001 09:13:38 -0700

Folks, I've just completed updating the Internet Drafts & RFC's section of
the MPLS Resource Center at www.mplsrc.com/drafts.shtml
<http://www.mplsrc.com/drafts.shtml> .  Given the new WG's in areas such as
VPNs, and new drafts in areas such as security, it's getting a bit tougher
to keep the page as current as I would like.  So if you get a moment, please
review and let me know if I'm missing anything or if there are any outdated
references that should be removed.
 
Thanks,
Irwin